#! /bin/sh

set -e

if [ "$1" = "remove" ]; then
    if [ -x "`which dictdconfig 2>/dev/null`" ]; then dictdconfig -w ;fi
    if [ -x /etc/init.d/dictd ]; then invoke-rc.d dictd restart; fi
fi

#DEBHELPER#
